# Table of Contents

## Namespaces

- osgUtil

## Functions

- osgUtilGetLibraryName getLibraryName_osgUtil() returns the library name in human friendly form
- osgUtilGetVersion getVersion_osgUtil() returns the library version number.

## Macros

- CALLBACK
- OSGUTIL_CUBEMAPGENERATOR_
- OSGUTIL_CULLVISITOR
- OSGUTIL_DELAUNAYTRIANGULATOR_
- OSGUTIL_DISPLAYLISTVISITOR
- OSGUTIL_DISPLAYREQUIREMENTSVISITOR
- OSGUTIL_EXPORT:
  - OSGUTIL_EXPORT
  - OSGUTIL_EXPORT
  - OSGUTIL_EXPORT
- OSGUTIL_EXPORT_
- OSGUTIL_HALFWAYMAPGENERATOR_
- OSGUTIL_HIGHLIGHTMAPGENERATOR_
- OSGUTIL_INSERTIMPOSTORSVISITOR
- OSGUTIL_INTERSECTVISITOR
- OSGUTIL_OPTIMIZER
- OSGUTIL_REFLECTIONMAPGENERATOR_
- OSGUTIL_RENDERBIN
- OSGUTIL_RENDERGRAPH
- OSGUTIL_RENDERLEAF
- OSGUTIL_RENDERSTAGE
- OSGUTIL_RENDERSTAGELIGHTING
- OSGUTIL_RENDERTOTEXTURESTAGE
- OSGUTIL_SCENEVIEW
- OSGUTIL_SMOOTHINGVISITOR
- OSGUTIL_STATISTICS
- OSGUTIL_TANGENTSPACEGENERATOR_
- OSGUTIL_TRANSFORMATTRIBUTEFUNCTOR
- OSGUTIL_TRANSFORMCALLBACK
- OSGUTIL_TRISTRIPVISITOR
- OSGUTIL_Tesselator
- OSGUTIL_UPDATEVISITOR
- OSGUTIL_VERSION

Hierarchy of classes

This page was generated with the help of DOC++.